@font-face {
    font-family: kalimati;
    src: url('../build/assets/kalimati.ttf');
    font-weight: normal;
}
body{font-family: kalimati; overflow-x: hidden;}
.login-logo{text-align: left;
    margin: 1em auto !important;
    width: 100%;
    margin-left: 22% !important;
    margin-top: 5% !important;
}

.login-logo span{ line-height: 16px !important;}
/* .login-box, .register-box {width: 420px;} */
.title{font-size: 17px;color:red; text-align: left; float: left;margin-left: 2%;}
.title p{margin-bottom: 3px;}
.title h4{font-size: 22px;}
.login-page, .register-page{ height: auto !important;}
.login-form, .register-form{background: linear-gradient(180deg, rgba(245,228,229,0.85) 0%, rgba(239,210,209,0.85) 44%, rgba(234,188,191,0.85) 100%);
    padding: 1.5em 3em 1.5em; width: 30%;
    margin-left: 23%;
    float: left;}
/*    .register-form{width: 40%; margin: 1em auto;}*/
.login-footer{
    background-color: #fff;
    padding: 15px;
    font-weight: bold;
    clear: both;
    text-align: center;
    border-radius: 0.25em;
}
.btn-faq {
    color: #bc3c3c;
    padding: 2px;
    text-decoration: underline;
    display: block; font-size: 14px;
}
.form-control{height: calc(1.8125rem + 2px) !important; font-size: 0.87em;}
.input-group-text{background-color: #CA4843 !important; color: #fff !important; border-color: #af3f3c;border-radius: 0;}
.input-group-sm>.form-control{border-radius: 0;}
.btn-login{background-color: #CA4843 !important; border: 3px solid #CA4843 !important;  padding: 0.6em 1em; border-radius:0.25em !important; }
.btn-login:hover{background-color: #fff !important;color: #CA4843}
.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle{color:#CA4843;}
.signup {
    background: #a95f5c  !important;
    color: #fff !important;
    font-weight: bold;border: 3px solid #c78d8b;
    outline: none;
    cursor: pointer;
    padding: 0.6em 1em; display: block;
    border-radius: 0.25em !important;}
.signup a{ color: #CA4843; }
.signup a:hover, .signup:hover, .signup:active{background-color: #CA4843 !important; color: #fff !important; border-color: #CA4843;}
.nepali_td{font-family: kalimati;}
.faq{ float: right;
    width: 70%;
    clear: both;
    font-size: 14px;
    line-height: 20px;}


/*dashboard style*/
.bg-gradient-blue{background: #018cdd !important;}
.main-header{height: 60px;}
.dash-title{font-size: 14px;color:#fff !important;padding:0px 15px;margin-top:-16px;line-height: 1.2;}
.brand-link{height: 60px;}
[class*=sidebar-dark] .brand-link {
    border-bottom: 1px solid #b9cbdb;
}
.nepal-logo {
    width: 50px !important;
    max-height: 50px !important; height: 43px !important;
}
.brand-link.text-sm .brand-image, .text-sm .brand-link .brand-image {
    margin-bottom: -0.25rem;
    margin-left: 0.1em;
    margin-top: 0.1rem;
}
.brand-link{background-color: #0074b7;}
.sidebar-title{font-size: 16px; margin: 0.5em auto;}
[class*=sidebar-dark-] {
    background-color: #fbfbfb !important;
    color: #000 !important;
}
[class*=sidebar-dark-] .sidebar a {
    color: #1d100c;
}
[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus {
    border-left-color: #000;
    background: #13A7FE !important;
}
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link {
    color: #181d26;
}
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link:focus, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link:hover {
    background-color: #45baff;}
.brand-link.text-sm .brand-image, .text-sm .brand-link .brand-image{height: 70px !important;}
.brand-link{line-height: 2.2 !important;font-size: 18px !important;}
.right-btn{
    padding: 14px 0px;}
.right-btn:hover{background: #09a7ff;}
.brand-link .brand-image{max-height: 37px !important;}
[class*=sidebar-dark] .brand-link, [class*=sidebar-dark] .brand-link .pushmenu{color: #fff;}
.notice{float:left;background-color: #fff; width: 575px; padding: 12px; margin-top: -150px; margin-left: 40px;font-size: 14px;}
.notice p{text-align: justify;margin: 5px;}
td {
    vertical-align: top;
}
.modal-content{overflow-y: auto; max-height: 95% !important;height: auto;}
#hrEmployeeModal .modal-dialog{height: 100%;}
.close, .mailbox-attachment-close, .button.toast-close-button{font-family: Helvetica, Arial !important;}
.btn-primary {
    color: #fff;
    background-color: #0069d9;
    border-color: #007bff;
    box-shadow: none;}
.btn-primary:hover {
    color: #fff;
    background-color: #005fc5;}
.input-group>.form-control{width: 80% !important;}
.input-group>.inline-input {width: 1% !important;}
.modal-header{background: #5098e3;color: #fff;}

/*td, th{padding: 0px !important;}*/
/*media queries*/
@media screen and (max-width: 414px){
    .title p{font-size: 14px;}
    .title h4{font-size: 20px;}
    .signup{
        font-size: 12px;

    }

}
@media screen and (max-width: 700px){
    .login-form, .register-form{width: 100% !important; font-size: 14px;margin-left:0%;}
    .login-logo{margin-left: 0% !important; }
    .faq{width: 100%;}
    .notice {width: 100% !important;margin-left: 0px !important;}
/*     table{display: block; overflow-x: auto;}*/
}

@media screen and (min-width: 701px)and (max-width: 990px){
    .login-form, .register-form{width: 54%;}
    .login-logo{margin-left: 22% !important;}
    .faq{width: 100%;}
    .input-group>.form-control {
     width: 40% !important;
}
}
@media screen and (max-width: 1199px){
    .notice {
        margin-top: 0px !important;
        width: 55%;
        margin-left: 23%;
        margin-bottom: 10px;
    }
    .login-form, .register-form{width: 55%;}
}
@media screen and (min-width: 1200px){
    .notice {
        margin-top: 0px !important;
        width: 500px !important;
        margin-bottom: 10px;
    }
}
@media screen and (min-width: 1365px){
    .notice {
        margin-top: 0px !important;
        width: 575px !important;
        margin-bottom: 10px;
    }

}
